body{background: url(../images/bnner-1.jpg) center top no-repeat;
	background-size: 100% 100%;
	}
.boss {
	height: 100%;
	min-width: 1200px;
	transition: all 0.2s ease-in 0s;
}

/*小屏幕样式适配*/
@media (max-width: 1280px) {
	/*头部导航*/
	/*.nav-left{
		left: 50px !important;
	}
	.nav-right{
		position: fixed;
	    bottom: 30%;
	    right: 1% !important;
	    z-index: 2;
	}*/
	/*认证名单*/
	/*.cer-show {
	    padding-top: 60px !important;
	}
	.cer-site {
    margin-top: -50px !important;
	}
	.cer{
		margin-left: 125px !important;
	}
	.cer-site{
		margin-left: 125px !important;
	}*/
	
	/*最新新闻二级*/
	/*.city-two{*/
	/*	width: 1180px !important;*/
	/*	top: 260px !important;*/
	/*}*/
	/*.second-bk{*/
	/*	height: 700px !important;*/
	/*}*/
	/*路线行程*/
	/*.journey-kj{*/
	/*	margin-top: 120px !important;*/
	/*}*/
	/*.one-img{*/
	/*	margin-top: 100px !important;*/
	/*}*/
	
} /*>=1280的设备*/
@media screen and (min-width: 1300px) and (max-width: 1500px) {
	/*.one-img{*/
	/*	margin-top: 100px !important;*/
	/*}*/
	/*.nav-right{*/
	/*	position: fixed;*/
	/*    bottom: 30%;*/
	/*    right: 4% !important;*/
	/*    z-index: 2;*/
	/*}*/
	
	
	/*认证名单*/
	/*.cer-show {
	    padding-top: 80px !important;
	}
	.cer-site {
	    margin-top: -50px !important;
	}
	.cer{
		margin-left: 125px !important;
	}
	.cer-site{
		margin-left: 125px !important;
	}
	.brief {
	    width: 960px;
	    margin-top: 230px;
			
	}
	.report{
		margin-left: 100px !important;
	}
	.report h2 {
	    font-size: 28px;
	    color: #FFFFFF;
	    margin-top: 100px !important;
	}
	.report-ul {
	    margin-top: 20px !important;
	}
	
	.report_desc{
		display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
	}
	.journey-kj{
		margin-left: 155px !important;
		margin-top: 105px !important;
	}*/
	/*最新新闻二级*/
	/*.city-two{
		width: 1150px !important;
		top: 260px !important;
	}*/
	/*二级页面适配*/
	/*.second-bk{
		height: 670px !important;
	}
	.swiper-button-next, .swiper-button-prev{
		    top: 58% !important;
	}*/
}


/*适配屏幕高度650*/
@media screen and (max-height: 650px){
	/*.relation{
		margin-top: 80px !important;
	}
	.menu-left li{
		margin-bottom: 40px !important;
	}
	.unit{
		width: 730px !important;
	}
	.ct-relation{
		margin-left: 0px !important;
	}
	.unit-ul{
		margin-left: 0px !important;
		width: auto !important;
		margin-bottom: 20px !important;
	}
	.unit-ul-img{
		width: 135px !important;
		height: 45px !important;
	}
	.width-270{
		width: 280px !important;
	}*/
}

.middle {
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
}

.head {
	padding-top: 40px;
	z-index: 10;
	position: fixed;
}

.section {
	height: 100%;
	width: 100%;
	background-size: 100% 100%;
	overflow: hidden;
	min-width: 1200px;
}
input,select{
	outline:none;
}
.one-img {
	width: 843px;
	height: 278px;
	display: block;
	margin: 0 auto;
	margin-top: 170px;
	object-fit: contain;
}

.mask {
	width:100%;
   height:100%;
   background-color:#000;
   filter:alpha(opacity=50);
   -moz-opacity:0.5;
   opacity:0.5;
   position:absolute;
   left:0px;
   top:0px;
   display:none;
   z-index:1000;
}


/*顶部导航*/

.apply {
	display: inline-block;
	vertical-align: top;
	float: right;
	z-index: 10;
}

.apply li {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 600;
	margin-right: 40px;
	cursor: pointer;
	line-height: 38px;
	z-index: 20;
}

.app-two-ul {
	width: 135px;
	display: none;
	background-color: #0022cc;

}

.app-two-ul li a {
	width: 135px;
	line-height: 30px;
	text-align: center;
	display: block;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}

.apply li .app-two-ul li a:hover {
	color: #36e2ff;
}

.logo {
	display: inline-block;
}

.apply .app-btn-this {
	width: 112px;
	height: 38px;
	background: -webkit-linear-gradient(#2ac5ff, #003dd1);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(#2ac5ff, #003dd1);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(#2ac5ff, #003dd1);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(#2ac5ff, #003dd1);
	/* 标准的语法 */
	border-radius: 3px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 600;
	line-height: 38px;
	text-align: center;
	cursor: pointer;
}

.nav-left {
	position: fixed;
	top: 210px;
	z-index: 2;
}

.menu-left {}

.menu-left li {
	font-size: 16px;
	color: #FFFFFF;
	margin-bottom: 50px;
	cursor: pointer;
	text-align: center;
}

.menu-left li a {
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
}

#menu-left .active a {
	color: #36e2ff;
}

.nav-right {
	position: fixed;
	bottom: 30%;
	right: 10%;
	z-index: 2;
}

.menu-right li {
	margin-bottom: 30px;
}

.menu-right li img {
	display: block;
	margin: 0 auto;
}

.brief {
	width: 960px;
	margin: 0 auto;
	margin-top: 205px;
	margin-left: 140px;
}

.brief h3 {
	font-size: 28px;
	color: #FFFFFF;
}

.brief span {
	width: 70px;
	height: 5px;
	background-color: #36e2ff;
	display: block;
	margin-top: 16px;
}

.brief p {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 30px;
/*	font-weight: 600;*/
	margin-top: 30px;
	text-indent: 2em;
}

.brief h4 {font-size: 20px; color: #fff; margin: 40px 0 0; text-indent: 2em;}
.brief p:nth-child(5) {margin-top: 10px;}

.naming{
		height: 25px;
    display: block;
    margin: 0 auto;
    position: absolute;
    margin-top: -200px;
    margin-left: 315px;

}


/*会议内容*/
.brief-content {
	margin-left: 140px;
	width: 1000px;
	height: 500px;
	margin-top: 207px;
	color: #ffffff;
}
.brief-content .t h2{
	font-size: 28px;
}
.brief-content .t span {
	width: 70px;
	height: 5px;
	background-color: #36e2ff;
	display: block;
	margin-top: 16px;
}

.brief-content .c {margin: 70px 0 0 30px;}
.brief-content .c ul li {margin: 15px 0;}

.bf-explain {
	font-size: 18px;
	line-height: 25px;
	letter-spacing: 1px;
	width: 950px;
}
.bf-img {
	margin-top: 25px;
	margin-bottom: 30px;
}
#three-outer {
	background: url(../images/back.png) no-repeat;
}

.meeting li {
	float: left;
	height: 130px;
	width: 218px;
	text-align: center;
	margin-bottom: 15px;
    margin-right: 35px;
}
.meeting li img{
	height: 50px;
}
.meeting {
	margin-top: 45px;
/*	margin-bottom: 50px;*/
}
.text-wit {
	text-align: center;
	margin-top: 10px;
	font-size: 20px;
	font-weight: 100;
}
.text-ms {
	text-align: center;
	margin-top: 5px;
	font-size: 12px;
	font-weight: 100;
}


/*最新报道*/

.report {
	font-size: 0;
}

.rep-ul-sum {}

.rep-ul-sum li:nth-child(1) {
	display: inline-block;
}

.rep-ul-sum li {
	display: none;
}
.report{
	margin-left: 140px;
}
.report h2 {
	font-size: 28px;
	color: #FFFFFF;
	margin-top: 140px;
}

.report-ul {
	width: 1055px;
	height: 530px;
	margin-top: 30px;
}

.report-ul li {
   background-color: #FFFFFF;
    margin: 0px 0 0 20px;
    padding: 8px;
    display: inline-block;
    margin-bottom: 20px;
    cursor: pointer;
}
.report-ul li:nth-child(4n){
	margin-right: 0px;
}



.report-ul li img {
	width: 220px;
    height: 170px;
    object-fit: cover;
}

.report-ula{
	width: 1055px;
	height: 530px;
	margin-top: 30px;
}
.report-ula li {
    background-color: #FFFFFF;
    margin: 0px 0 0 20px;
    padding: 8px;
    display: inline-block;
    margin-bottom: 20px;
    cursor: pointer;
}

.report-ula li img {
	width: 220px;
    height: 170px;
    object-fit: cover;
}

.rep-con {
	width: 219px;
    height: 170px;
    background: rgb(0, 24, 45, 0.3);
    margin-top: -170px;
    position: absolute;
}

.rep-con p {
	font-size: 14px;
    color: #FFFFFF;
    margin: 0 auto;
    padding: 0 20px;
}

.rep-con p:nth-child(1) {
	margin-top: 20px;
	line-height: 20px;
}

.rep-con p:nth-child(2) {
	 position: absolute;
    bottom: 10px;
}

.rep-cona {
	/*    width: 400px;
    height: 300px;
    background: rgb(0, 24, 45, 0.6);
    margin-top: -300px;
    position: absolute;*/
    width: 219px;
    height: 170px;
    background: rgb(0, 24, 45, 0.3);
    margin-top: -170px;
    position: absolute;
}

.rep-cona p {
	/*    font-size: 18px;
    color: #FFFFFF;
    margin: 0 auto;
    padding: 0 20px;
    font-weight: bold;*/
    font-size: 14px;
    color: #FFFFFF;
    margin: 0 auto;
    padding: 0 20px;
		
}

.rep-cona p:nth-child(1) {
/*	margin-top: 30px;
	line-height: 20px;*/
		margin-top: 20px;
	line-height: 20px;
}

.rep-cona p:nth-child(2) {
/*	margin-top: 160px;*/
 position: absolute;
    bottom: 10px;
}
.circuit-select {
	width: 235px;
	height: 38px;
	margin: 0 auto;
	background-color: #000cb7;
	border-radius: 19px;
}

.circuit-select li {
	width: 97px;
	height: 30px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 600;
	display: inline-block;
	line-height: 31px;
	margin-left: 14px;
	border-radius: 15px;
	text-align: center;
	cursor: pointer;
	margin-top: 4.5px;
}

.cir-this {
	background: -webkit-linear-gradient(#2ac5ff, #003dd1);
	background: -o-linear-gradient(#2ac5ff, #003dd1);
	background: -moz-linear-gradient(#2ac5ff, #003dd1);
	background: linear-gradient(#2ac5ff, #003dd1);
	margin-top: 4px;
}


/*路线行程*/

.journey-kj {
	margin-top: 207px;
	margin-left: 160px;
}

.journey-kj .else {margin: 50px 0 0;}
.journey-kj .else p {text-indent: 2em; color: #fff; font-size: 14px; line-height: 24px;}

.journey-cir {
	width: 140px;
	/*border-bottom: 7px solid #FFFFFF;*/
	height: 45px;
	display: inline-block;
}

.cir-ul {
	display: inline-block;
	margin-left: 50px;
}

.journey-cir h2 {
	font-size: 28px;
	color: #FFFFFF;
	display: inline-block;
}
.journey-cir span {
	width: 70px;
	height: 5px;
	background-color: #36e2ff;
	display: block;
	margin-top: 16px;
}

.cir-ul li {
	font-size: 18px;
	color: #FFFFFF;
	display: inline-block;
	margin-right: 135px;
	cursor: pointer;
	font-weight: 600;
}

.buoy {
	position: absolute;
	width: 172px;
	height: 5px;
	border-radius: 2.5px;
	margin-left: 170px;
	margin-top: -6px;
	background: -webkit-linear-gradient(#2ac5ff, #003dd1);
	background: -o-linear-gradient(#2ac5ff, #003dd1);
	background: -moz-linear-gradient(#2ac5ff, #003dd1);
	background: linear-gradient(#2ac5ff, #003dd1);
}


/*全部城市*/
.city{
	float: right;
   /* margin-right: 30px;*/
}
.city>li:nth-child(1) {
	display: block;
}

.city>li {
	display: none;
}


/*东线城市*/

.city-east {
	width: 680px;
}
.city-ethis{
	background-color: #00A4FF !important;
	color: #FFFFFF !important;
}
.city-east li {
	display: inline-block;
    padding: 3px 0px;
    background-color: #FFFFFF;
    font-size: 14px;
    color: #333333;
    border-radius: 12.5px;
    margin-left: 25px;
    cursor: pointer;
    margin-bottom: 20px;
    width: 72px;
    text-align: center;
}



/*西线城市*/

.city-west {
	margin-left: 133px;
	margin-top: 7px;
}

.city-west li {
	display: inline-block;
	padding: 3px 15px;
	background-color: #FFFFFF;
	font-size: 14px;
	color: #333333;
	border-radius: 12.5px;
	margin-left: 35px;
	cursor: pointer;
}

.city-mess {
	margin-top: 70px;
	font-size: 0;
	
}

.city-mess li {
	height: 270px;
	display: none;
}
.city-mess li:nth-child(4) {
	display: block;
}

.city-m-img {
	background-color: #FFFFFF;
	padding: 8px;
	display: inline-block;
	cursor: pointer;
}
.city-m-img img{
    width: 320px;
    height: 240px;
    object-fit: cover;
}


.city-m-text {
	width: 580px;
    margin-left: 88px;
    display: inline-block;
    vertical-align: top;
}

.city-mt-ti {
	margin-bottom: 15px;
}

.city-mt-ti h2 {
	font-size: 22px;
	color: #FFFFFF;
	display: inline-block;
}

.city-mt-ti span:nth-child(2) {
		font-size: 22px;
    color: #FFFFFF;
    margin-left: 60px;
    display: inline-block;
    /* float: right; */
    font-weight: bold;
}

.city-mt-ticon {
	color: #FFFFFF;
}

.city-m-text16 {
	width: 580px;
	font-size: 16px;
	line-height: 28px;
	
}

.city-m-text14 {
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	line-height: 22px;
	color: #E4E4E4;
}

.city-m-text16 img {
	margin-left: -30px;
	margin-top: 10px;
	position: absolute;
}

.city-mt-ticon p:nth-child(1) {
	margin-bottom: 25px;
}

.city-mt-ticon p:nth-child(3) {
	margin-bottom: 20px;
}

.city-m-east {}


/*城市详情*/

.city-mess>li {
	display: none;
}

.city-mess>li:nth-child(4) {
	display: block;
}


/*东线城市详情*/

.city-m-east li {
	display: none;
}

.city-m-east li:nth-child(1) {
	display: block;
}


/*西线城市详情*/

.city-m-west li {
	display: none;
}

.city-m-west li:nth-child(1) {
	display: block;
}

/*城市单位*/
.host-ul{
	margin-top: 15px;

}
.host-ul li:nth-child(1) {
	display: inline-block;
	margin-right: 30px;
}
.host-ul li {
	display: inline-block;
	width: 42.5%;
	padding: 0px 30px;
	height: 130px;
	background: -webkit-linear-gradient(left, #0255DF, #32CCFE);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(right, #0255DF, #32CCFE);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(right, #0255DF, #32CCFE);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(to right, #0255DF, #32CCFE);
	/* 标准的语法（必须放在最后） */
	border-radius: 5px;
	
	margin-bottom: 10px;
	cursor: pointer;
	vertical-align: top;
}
.hontul-text{
	float: left;
	width: 370px;
}
.hontul-text h3{
	font-size: 20px;
	color: #FFFFFF;
	margin-bottom: 10px;
	margin-top: 10px;
}
.hontul-text p{
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.hontul-img{
	float: right;
	margin-left: 20px;
	width: 50px;
}
.hontul-img img{
	width: 100%;
	margin-top: 41px;
}

/*城市演讲嘉宾*/

.city-hon-ul {
	width: 950px;
    font-size: 0;
    margin: 0 auto;
    margin-top: 20px;
    margin-left: 43px;
}

.city-hon-ul li:nth-child(1) {
	display: inline-block;
}

.city-hon-ul li {
	display: inline-block;
	width: 293px;
	height: 125px;
	background: -webkit-linear-gradient(left, #32a6ff, #0260f7);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(right, #32a6ff, #0260f7);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(right, #32a6ff, #0260f7);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(to right, #32a6ff, #0260f7);
	/* 标准的语法（必须放在最后） */
	border-radius: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	cursor: pointer;
	float:left;
}

.city-hon-ul li img {
	width: 67px;
	height: 67px;
	border-radius: 50%;
	display: inline-block;
	margin-left: 25px;
	margin-top: 25px;
}

.city-h-text {
	width: 160px;
	display: inline-block;
	margin-left: 20px;
	vertical-align: top;
}

.city-h-text P {
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 15px;
}

.city-h-text P:nth-child(1) {
	line-height: 15px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 32px;
}
.logo-li{
    width: 293px !important;
}
.logo-li img{
	width: 90% !important;
	border-radius: 0% !important;
	margin-left: 0px !important;
	padding: 0px 10px;
	display: block !important;
	margin-top: 25px !important;
	object-fit: contain;
}


/*最新报道二级*/
#report-two{
	display: none;
}


/*城市详情二级*/
#erji{
	display: none;
}
#second-city{
	display: none;
}
.second-kj {
	width: 1300px;
	min-width: 1300px;
	margin: 0 auto;
}

.city-two {
	width: 1200px;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	min-height: 600px;
	height: auto;
	margin-top: 120px;
	z-index: 999;
	left: 0;
	right: 0;
	top: 150px;
	bottom: 310px;
	margin: auto;
}

.outer {
	width: 1200px;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 0;
	min-height: 600px;
	height: auto;
	z-index: 999;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.second-bk {
	/*background-color: #0566f8;*/
	background: -webkit-linear-gradient(left, #0255DF, #32CCFE);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(right, #0255DF, #32CCFE);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(right, #0255DF, #32CCFE);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(to right, #0255DF, #32CCFE);
	/* 标准的语法（必须放在最后） */
	height: 750px;
	overflow: auto;
}
.ct-return{
	margin-top: 30px;
    visibility: hidden;
    cursor: pointer;
    margin-left: 1080px;
    margin-right: 40px;
		z-index:1000;
}
.ct-clo {
	margin-top: 30px;
    position: absolute;
    /* margin-left: 1145px; */
    cursor: pointer;
		z-index:1000;
}

.se-inner {
	width: 1010px;
	margin: 0 auto;
	margin-top: 60px;
	padding-bottom: 30px;
	height: 510px;
}

.c-t-left {
	width: 800px;
	color: #FFFFFF;
	display: inline-block;
}

.city-adorn {
	width: 4px;
	height: 28px;
	background-color: #ffffff;
	display: inline-block;
	vertical-align: top;
	margin-top: 2px;
	margin-right:5px;
}

.city-ti {
	font-size: 22px;
	display: inline-block;
	vertical-align: top;
}

.city-unit {
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
}

.city-relation {
	font-size: 16px;
	margin-top: 20px;
	font-weight: bold;
}

.city-adrn1 {
	width: 46px;
	height: 2px;
	display: inline-block;
	border-bottom: 2px solid #FFFFFF;
}
.city-dw{
	font-size: 16px;
	font-weight: bold;
	margin-top: 50px;
}
.city-details {
	 font-size: 14px;
    margin-top: 20px;
    width: 700px;
    line-height: 24px;
}

.city-icon {
	  display: inline-block;
    vertical-align: top;
}

.city-figure {
	margin-top: 75px;
	font-size: 0;
	margin-right: -50px;
}

.city-figure li {
	width: 300px;
	height: 300px;
	display: inline-block;
	margin-right: 50px;
	margin-bottom: 40px;
	cursor: pointer;
}

.city-figure li img {
	width: 300px;
	height: 300px;
}

.c-fig-text {
	width: 300px;
	height: 300px;
	background-color: rgb(5, 102, 248, 0.6);
	position: absolute;
	margin-top: -300px;
	color: #FFFFFF;
}

.c-fig-text h3 {
	font-size: 26px;
	margin-top: 20px;
	margin-left: 20px;
}

.c-fig-text h4 {
	font-size: 22px;
	margin-top: 45px;
	margin-left: 20px;
}

.c-fig-text p {
	font-size: 16px;
	margin-top: 100px;
	margin-left: 20px;
}

.city-product {
	font-size: 0;
	margin-right: -50px;
}

.city-product li {
	width: 300px;
	height: 300px;
	display: inline-block;
	margin-right: 50px;
	margin-bottom: 40px;
	margin-top: 0px;
	cursor: pointer;
}

.city-product li img {
	width: 300px;
	height: 300px;
}

.c-pro-text {
	width: 300px;
	height: 300px;
	background-color: rgb(0, 0, 0, 0.6);
	position: absolute;
	margin-top: -300px;
	color: #FFFFFF;
}

.c-pro-text h3 {
	font-size: 26px;
	margin-top: 110px;
	margin-left: 20px;
}

.c-pro-text p {
	width: 120px;
	height: 40px;
	border: 2px solid #FFFFFF;
	border-radius: 5px;
	margin: 0 auto;
	margin-top: 50px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	line-height: 40px;
	font-weight: bold;
}

.city-infor {
	color: #FFFFFF;
	margin-top: 20px;
	font-size: 0;
}

.c-in-ti {
	font-size: 22px;
}

.c-in-ti span {
	width: 4px;
	height: 22px;
	background-color: #36e2ff;
	display: inline-block;
	vertical-align: top;
	margin-top: 6px;
	margin-right: 4px;
}

.c-in-ul {
	margin-top: 30px;
	margin-right: -65px;
}

.c-in-ul li{
	width: 480px;
	height: 153px;
	display: inline-block;
	margin-right: 50px;
	margin-bottom: 20px;
	cursor: pointer;
}

.c-in-ul li img {
	width: 205px;
	height: 153px;
	display: inline-block;
}

.c-in-text {
	display: inline-block;
	width: 250px;
	height: 153px;
	vertical-align: top;
	position: relative;
	margin-left: 20px;
}

.c-in-text h4 {
	font-size: 20px;
	margin-bottom: 20px;
}

.c-in-text p {
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.c-in-text span {
	font-size: 12px;
	position: absolute;
	display: block;
	bottom: 0px;
	padding: 0px;
	margin: 0px
}


/*演讲嘉宾页面*/
.guest-ul{

}
.guest-ul > li{
	display: none;
}
#second-speec{

}
.lec-head {
	color: #FFFFFF;
	text-align: center;
}

.lec-head img {
	width: 160px;
}
.lec-head .peopleimg {
	height: 160px;
	border-radius: 50%;
}


.lec-head h4 {
	font-size: 22px;
	margin-top: 20px;
}

.lec-head .duty {
	font-size: 20px;
	text-align: center;
	margin-top: 10px;
}

.lec-head .lec-theme {
	font-size: 22px;
	text-align: center;
	margin-top: 55px;
}

.lec-head h3 {
	font-size: 26px;
	margin-top: 15px;
}

.lecture-cata {
	margin-top: 20px;
}

.lecture-cata p {
	color: #FFFFFF;
	line-height: 30px;
	font-size: 18px;
}

.lec-ul {
	font-size: 0;
	margin-right: -20px;
	margin-top: 40px;
}

.lec-ul li {
	margin-right: 15px;
	display: inline-block;
}

.lec-ul li img {
	width: 322px;
	height: 183px;
}

.lec-des {
	margin-top: 35px;
}

.lec-des p {
	line-height: 30px;
	font-size: 18px;
	color: #FFFFFF;
}


/*公司详细信息界面*/
.econd-ul{

}
.econd-ul li{
	display: none;
}
#second-com{
	color: #FFFFFF;
}
#second-com h2{
	font-size: 26px;
}
.lec-com{
	margin-top: 10px;
}

.lec-com p {
	line-height: 30px;
	font-size: 18px;
	color: #FFFFFF;
}
.com-ti{
	font-size: 26px;
	text-align: center;
	margin-bottom: 20px;
	height: 35px;
}
.lec-pro{
	width: 540px;
	margin: 0 auto;
	margin-top: 40px;
  margin-bottom: 40px;
}
.lec-pro p{
	font-size: 16px;
	line-height: 28px;
}
.port-left {
	float: left;
	margin-top: 150px;
	position: absolute;
	margin-left: 260px;
}

.port-right {
	float: left;
	margin-top: -170px;
	position: absolute;
	margin-left: 720px;
}

.lxfscroll {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	overflow: hidden;
	position: relative;
	height: 300px;
	border: 1px dashed #CCC;
}

.button {
	margin-right: auto;
	margin-left: auto;
	width: 400px;
	text-align: center;
	padding-top: 10px;
}

i {
	color: #F00;
	font-weight: bold;
}

.button input {
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 12px;
}

.lxfscroll ul li {
	height: 300px;
	width: 100%;
	text-align: center;
	line-height: 300px;
	position: absolute;
	font-size: 40px;
	font-weight: bold;
}

.lxfscroll ul li img {
	width: 100%;
}
.swiper-jz{
	width: 900px;
	margin: 0 auto;
	position: relative;
}
.prolb{
	width: 820px;
	/*height: 315px;*/
	margin-top: 30px !important;
}
.swiper-slide img{
	width: 420px;
	height: 315px;
	display: block;
    margin: 0 auto;
}
.swiper-button-prev{
	position: absolute;
	left: 0px !important;
	margin-top: 0px !important;
	background-image: url(../images/port-left.png) !important;
}
.swiper-button-next{
	position: absolute;
	right: 0px !important;
	margin-top: 0px !important;
	background-image: url(../images/port-right.png) !important;
}

.pro-prev{
	left: 190px !important;
    margin-top: -30px !important;
		top: 230px !important;
}
.pro-next{
	right: 190px !important;
    margin-top: -30px !important;
		top: 230px !important;
}

/*人物轮播*/
.honlbkj{
	width: 1000px;
	position: relative;
	margin-bottom: 30px;
}
.hon-lb{

}
	#hon-prev{
	display: none;
	margin-top: -32px !important;
}
#hon-next{
	display: none;
	margin-top: -32px !important;
}


/*文章详情二级页面*/
.second-ul{

}
.second-ul li{
	display: none;
}
#second-essay{
	color: #FFFFFF;
}
.ess-head{
	width: 1000px;
	border-bottom: 1px solid #FFFFFF;
}
.ess-head h2{
	font-size: 26px;
}
.ess-head p{
	font-size: 14px;
	line-height: 30px;
	margin-top: 15px;
}
.ess-head p span{
	margin-right: 40px;
}
.ess-text{

}
.ess-text h5{
	font-size: 14px;
	margin-top: 50px;
	margin-bottom: 40px;
}
.ess-text p{
	font-size: 14px;
	line-height: 22px;
}

/*培训团*/
.train-rela{
	width: 1000px;
	margin-top: 120px;
	color: #ffffff;
	margin-left: 180px;
}

.train-rela-ul {
	width: 1000px;
	font-size: 0;
	margin: 0 auto;
	margin-top: 25px;
	margin-left: 0px;
	height: 280px;
}
.train-rela-ul li:nth-child(1) {
	display: inline-block;
}
.train-rela-ul li {
	display: inline-block;
	width: 300px;
	height: 130px;
	/*background: -webkit-linear-gradient(left, #32a6ff, #0260f7);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(right, #32a6ff, #0260f7);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(right, #32a6ff, #0260f7);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(to right, #32a6ff, #0260f7);
	/* 标准的语法（必须放在最后） */
	border-radius: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	cursor: pointer;
	vertical-align: top;
}

.train-rela-ul li img {
    width: 65px;
    height: 65px;
    border-radius: 50%;
    display: inline-block;
}

.train-rela-text {
	width: 190px;
	display: inline-block;
	margin-left: 20px;
	vertical-align: top;
}

.train-rela-text P {
	
	color: #FFFFFF;
	margin-top: 10px;
}
.train-rela-text P:nth-child(2){
	margin-top: 20px;
	font-size: 13px;
	color: #e0e0e0;
}

.train-rela-text P:nth-child(1) {
/*	line-height: 15px;*/
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 45px;
    font-size: 15px;
    margin-top: 20px;
    font-weight: bold;
}
.train-rela-text1 {
	width: 65px;
	display: inline-block;
	margin-left: 10px;
	vertical-align: top;
	margin-top: 10px;
	overflow: hidden;
}
.train-rela-text1 p {
	font-size: 16px;
	color: #e0e0e0;
	text-align: center;
	margin-top: 10px;
}
.train-rela-text1 span:nth-child(2) {
	margin-left: 65px;
	vertical-align: top;
	display: inline-block;
	margin-top: -20px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	
}
.train-unit-ul {
	/* display: flex; */
	width: 940px;
	/* flex-wrap: wrap; */
	/* justify-content:space-between; */
	/* margin-top: 20px; */
}

.train-unit-ul li {
	width: 140px;
	height: 60px;
	padding: 20px 0px;
	background: #32a6ff;
	border-radius: 5px;
	cursor: pointer;
	/* margin-bottom: 20px; */
	display: inline-block;
    margin-right: 20px;
}

.train-unit-img{
	width: 120px;
	height: 40px;
	 background-color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin: 0 auto;
}
.train-unit-ul li img {
	display: block;
	margin: 0 auto;
	height: 80%;
    object-fit: cover;
}
.train-unit-ul li p {
	text-align: center;
	margin-top: 10px;
	color: #e8e8e8;
}

/*培训团二级隐藏*/
#train-erji{
	display: none;
}

/*联系方式*/
.relation {
	width: 1000px;
	height: 400px;
	color: #ffffff;
	margin-left: 180px;
	/*margin-top: 420px;*/
}

.p1-title {margin: 120px 0 50px; background: url("../images/p1-title_bg.png") no-repeat center top; padding: 70px 0 0; text-align: center; font-size: 40px; font-weight: bold;}

.unit {
	width: 1000px;
	/*height: 340px;*/
	float: left;
	margin-top: 15px;
	    margin-left: 50px;
}
.re-content {
	width: 300px;
	height: 600px;
	float: left;
}

.unit-logo {
	/*width: 300px;*/
	display: inline-block;
}

.unit p {
	font-size: 20px;
	font-weight: bold;
}
.unit-ul {
	/*margin-left: 75px;*/
	margin-top: 10px;
	margin-bottom: 30px;
	float: left;
	width: 1000px;
	/* height: 70px; */
}
.unit-zb{
	width: 315px;
	
    display: inline-block;
}
.unit-cb{
	display: inline-block;
    width: 156px;
}

.unit-ul li {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	
}
.unit-ul-img{
    width: 165px;
    height: 75px;
    background-color: #FFFFFF;/**/
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
	font-size: 16px;
	color: #1483eb;
    font-weight: bold;
}
.unit-ul li img {
	/*width: 100px;*/
    display: block;
    margin: 0 auto;
    width: 100%;
    object-fit: cover;
	
}

.unit-logo1 {
	/*width: 300px;
	*/
}

.ct-relation {
		width: 245px;
    height: 600px;
    float: left;
    margin-top: 10px;
    margin-left: 50px;
}

.ct-relation h3 {
	font-size: 20px;
	margin-bottom: 35px;
}

.ct-relation h4 {
	margin-left: 36px;
	font-size: 18px;
	margin-bottom: 12px;
	margin-top: 25px;
}

.ct-relation p {
	margin-left: 36px;
	font-size: 18px;
}


/*证书查询*/

.cer-show {
	display: none;
	padding-top: 110px;
	z-index: 101;
}

.cer {
    width: 967px;
    height: 500px;
    background: url(../images/cer-bk.png) no-repeat;
    /* margin-left: 195px; */
    /* margin-top: 30px; */
    padding-top: 90px;
    background-size: 100% 100%;
		margin:30px auto;
}

.cer-site {
	width: 967px;
	margin-left: 116px;
	position: absolute;
	margin-top: -60px;
	z-index: 101;
}

.cer-site h2 {
	display: inline-block;
	font-size: 28px;
	color: #FFFFFF;
}

.cer-site select {
	display: inline-block;
	width: 104px;
	height: 33px;
	background: none;
	text-align: center;
	padding-left: 27px;
	color: #FFFFFF;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: url(../images/below.png) no-repeat scroll 60px center transparent;
	background-color: #004ef0;
	border: 1px solid #FFFFFF;
}

.cer-site select option {
	height: 30px;
}
.cer-close{
	float: right;
	cursor: pointer;
}

.cer p {
	font-size: 28px;
	color: #036ec1;
	text-align: center;
	/*margin-top: 120px;*/
}

.cer-table {
	width: 610px;
	margin: 0 auto;
	display: block;
}

.cer-table tr td {
	font-size: 16px;
	height: 30px;
	text-align: center;
	width: 180px !important;
}

.cer-table tr:nth-child(1) td {
	color: #036ec1;
}

.cer-table tr td:nth-child(1) {
	width: 165px;
	text-align: left;
}

.cer-table tr td:nth-child(2) {
	width: 150px;
}

.cer-table tr td:nth-child(3) {
	width: 135px;
}

.cer-table tr td:nth-child(4) {
	width: 65px;
	text-align: left;
}

.cer-table tr td:nth-child(5) {
	width: 150px;
}

.cer-table tr td:nth-child(6) {
	width: 135px;
}

.cer-table tr td img {
	margin-left: 25px;
	cursor: pointer;
}

.cer-tab-paging {
	margin-top: 90px;
	text-align: center;
	color: #0066ff;
	font-size: 14px;
}

.cer-tab-paging span {
	cursor: pointer;
}

.cer-tab-paging span:nth-child(2) {
	font-weight: bold;
}


/*活动报名*/

.act-show {
	display: none;
	padding-top: 30px;
	margin-left: 748px;
	position: absolute;
	z-index: 9;
}

.meet-apply {
	width: 1020px;
	height: 45px;
	margin-top: -55px;
	border-bottom: 7px solid #FFFFFF;
	margin: 0 auto;
}

.meet-apply h2 {
	font-size: 28px;
	color: #FFFFFF;
	display: inline-block;
}

.apply-select {
	width: 390px;
	height: 38px;
	border-radius: 19px;
	background-color: #000cb7;
	display: inline-block;
	vertical-align: top;
	margin-left: 145px;
}

.apply-select-btn {
	width: 135px;
	height: 30px;
	border-radius: 15px;
	margin-top: 4px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	line-height: 30px;
	font-weight: 600;
	display: inline-block;
	margin-left: 40px;
	cursor: pointer;
}

.asb-this {
	background: -webkit-linear-gradient(#2ac5ff, #003dd1);
	background: -o-linear-gradient(#2ac5ff, #003dd1);
	background: -moz-linear-gradient(#2ac5ff, #003dd1);
	background: linear-gradient(#2ac5ff, #003dd1);
}

.meet-apply img {
	display: inline-block;
	margin-left: 329px;
	cursor: pointer;
}


/*成为观众*/

.train-from {
	width: 1000px;
	height: 870px;
	padding-top: 25px;
	padding-left: 25px;
	color: #ffffff;
	margin: 0 auto;
}

.train-tr td {
	width: 160px;
	text-align: center;
}

.train-tr {
	height: 30px;
}

.basic-ip {
	margin-top: 30px;
}

.ba-bk {
	width: 950px;
	display: inline-block;
}

.ba-bk input {
	background: none;
	margin-bottom: 17px;
	width: 200px;
	height: 30px;
	border: 1px solid #FFFFFF;
}

.ba-bk label {
	margin-left: 30px;
}

.basic-nature {
	/*margin-top: 13px;*/
}

.bc-choice {
	
    display: inline-block;
    margin-top: 10px;
}
.bc-cle{
	margin-left: 97px;
}

.choive-p {
	margin-top: 10px;
    margin-bottom: 20px;
}

.choive-p li {
	float: left;
}

.choive-p li label {
	margin-right: 30px;
	margin-left: 5px;
}

.verify {
	margin-top: 13px;
	width: 1000px;
}

.vf-two {
	width: 300px;
	height: 70px;
	line-height: 80px;
	float: left;
	margin-left: 210px;
}

.vf-two p {
	color: #FFFFFF;
	font-size: 16px;
}

.vf-three {
	width: 330px;
	height: 70px;
	line-height: 80px;
	float: left;
	margin-left: 105px;
}

.vf-three span {
	color: red;
	font-size: 24px;
}

.vf-tp {
	float: left;
	margin-right: 20px;
	margin-left: 35px;
	color: #ff0000;
}

.vf-ip {
	float: left;
	width: 175px;
	height: 50px;
	background: -webkit-linear-gradient(#2ac5ff, #003dd1);
	background: -o-linear-gradient(#2ac5ff, #003dd1);
	background: -moz-linear-gradient(#2ac5ff, #003dd1);
	background: linear-gradient(#2ac5ff, #003dd1);
	border: none;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
}

.star {
	color: red;
	font-size: 24px;
}

.act-fti {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 20px;
}

.act-fti1 {
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;
}

.train-tb {
	display: inline-block;
}

.act-tex-min {
	font-size: 14px;
	color: #FFFFFF;
	margin-left: 8px;
}


/*成为培训团*/

.train-a {
	width: 1000px;
	height: 500px;
	margin-left: 185px;
	padding-left: 25px;
	color: #ffffff;
	display: none;
}

.train-txt {
	width: 600px;
	display: inline-block;
}

.train-txt p {
	font-size: 18px;
	margin-top: 18px;
}

.train-fm {
	width: 900px;
	margin-top: 20px;
	display: inline-block;
}

.train-fm input {
	width: 254px;
	height: 30px;
	background: none;
	border: 1px solid #ffffff;
	margin-left: 12px;
	margin-bottom: 20px;
	margin-right: 36px;
}

.train-tj {
	height: 54px;
}

.train-tj input {
	float: left;
	width: 175px;
	height: 50px;
	background: -webkit-linear-gradient(#2ac5ff, #003dd1);
	background: -o-linear-gradient(#2ac5ff, #003dd1);
	background: -moz-linear-gradient(#2ac5ff, #003dd1);
	background: linear-gradient(#2ac5ff, #003dd1);
	border: none;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
}

.px-fm {
	margin-top: 50px;
}

.vf-tp1 {
	font-size: 16px;
	float: left;
	margin-right: 20px;
	color: #ff0000;
	margin-top: 26px;
}

.vf-tp2 {
	font-size: 16px;
	float: right;
	margin-right: 20px;
	color: #FFFFFF;
	margin-top: 26px;
}


.cer ul{
			width: 675px;
			margin: 0 auto;
			display: block;
			margin-top: 20px;
			height: 320px;
		}
		.cer ul li{
		    display: inline-block;
			color: #000;
			font-size: 14px;
			width: 270px;
			margin: 0 125px 10px 0;
		}
		
		
		.cer ul li:nth-child(2n) {
				margin-right: 0;
		}
		.cer ul li:nth-child(2) span:nth-child(1){
			margin-left:-5px;
		}
		.cer ul li:nth-child(2) span:nth-child(2){
			margin-left:-5px;
		}
		.certs-li span:nth-child(1){
			width:60px;
			overflow: hidden;
			white-space: nowrap;
			text-overflow: ellipsis;
		}
		.certs-li span:nth-child(2){
			text-align:center;
			width:130px;
		}
		.certs-li span:nth-child(3){
			text-align:right;
			width:50px;
		}
		.certs-li span {
				display: inline-block;
		}
		
		.cer-tab-paging span{margin-right:7px;}
		
		.apply_city{    width: 800px;display: inline-block;margin-top:10px;margin-left:7px;}
		.apply_city li{
		   width: 160px;
			text-align: left;
			height: 30px;
			float: left;
		}
		.text{padding:2px;}
		
		
		.city-two span {
				font-size: 16px !important;
		}
		.city-two p {
				font-size: 16px !important;
		}
		
/*2021百城会修改*/
.qrimg{
	width: 120px;
    height: 120px;
    margin-top: 60px;
	margin-left: -10px;
}


/*参会嘉宾*/
.participants {margin: 207px 0 0 160px; color: #fff;}
.participants .t h2 {font-size: 28px;}
.participants .t span {width: 70px; height: 5px; background: #36e2ff; display: inline-block; margin-top: 16px;}
.participants .c {margin: 70px 0 0 30px;}
.participants .c ul li {margin: 15px 0;}
.participants .cc {margin: 30px 0 0 30px;}
.participants .cc ul li {margin: 15px 0;}
/*参会嘉宾*/

/*巡展报道*/
.tour-report {margin: 207px 0 0 160px; color: #fff;}
.tour-report .t h2 {font-size: 28px;}
.tour-report .t span {width: 70px; height: 5px; background: #36e2ff; display: inline-block; margin-top: 16px;}
.tour-report .c {margin: 70px 0 0;}
.tour-report li {float: left; width: 22.8%; margin: 10px;}
.tour-report li .thumb img {width: 96%; object-fit: cover; padding: 8px; background: #fff;}
.tour-report li .title {display: inline-block; color: #fff; font-size: 15px; margin: 10px 0 0; line-height: 1.5em;}
/*巡展报道*/

/*底部*/
footer {position: fixed; left: 40%; bottom: 5%; z-index: 999; color: #fff;}
footer p {margin: 100px 0 0;}
/*底部*/
